
Redmine - Defect #10451

Spent time calculating

2012-03-15 13:00 - Alexander Mischenko

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 1.2.1

Description

I tried to calculate sum of spend hours with time tracker report and it show me total 154h.

But, when I make such query in database: SELECT SUM(hours), tmonth FROM time_entries t WHERE user_id = 121 AND

tyear=2012 GROUP BY tmonth

It show another hours (btw, right hours).

History

#1 - 2012-03-15 15:05 - Toshi MARUYAMA

- Assignee deleted (Toshi MARUYAMA)

#2 - 2012-03-15 16:43 - cyril TEKAM

- Status changed from New to Resolved

- Assignee set to Chaoqun Zou

dxx

#3 - 2012-03-15 22:13 - Toshi MARUYAMA

- Status changed from Resolved to New

- Assignee deleted (Chaoqun Zou)

#4 - 2012-03-24 17:04 - Jean-Philippe Lang

- Resolution set to Cant reproduce

You'll have to be a bit more specific if you want anything to be fixed.

#5 - 2013-04-03 15:46 - Filou Centrinov

I think this issue can be closed, because of no feedback over one year.

#6 - 2013-04-06 09:35 - Toshi MARUYAMA

- Status changed from New to Closed
